<div ID="@divx" style="left: 0; top: 0;position: absolute;visibility: visible;z-index: 10;">
<a href="@inserturl" target=blank><img src="@insertimg"  title="@title"  border=0 width=@width height=@height ></a>
</div>
<script LANGUAGE="JavaScript">
function hideTo@divx()
{
 document.all.@divx.style.visibility="hidden";
}
setTimeout('hideTo@divx();', @timing*1000);
</script>
